body{
    background: #d5d5d5;
}
.wrapper {
    width: 100%;
}
@media (max-width: 992px) {
    .wrapper {
        width: 100%;
    }
}
.panel-heading {
    padding: 0;
    border: 0;
    background-color: #536076;
    color:white;
}
.panel-heading:hover {
    padding: 0;
    border: 0;
    background-color: red;
    color:white;
}
.panel-title > a,
.panel-title > a:active {
    display: block;
    padding: 15px;
    color: white;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    word-spacing: 3px;
    text-decoration: none;
}
.panel-heading a:before {
    font-family: "Glyphicons Halflings";
    content: "\e114";
    float: right;
    transition: all 0.5s;
}
.panel-heading.active a:before {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}
.panel-body{
    margin-top: -10px;
    padding:30px;
    background-color: #5a7d97;
}